{
  "type": "Category",
  "exportDate": "2026-02-19T17:27:36.368Z",
  "metadata": {
    "itemCount": 59,
    "categoryCount": 1,
    "exportScope": "Category: Music & Instruments"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Music & Instruments"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "guitar",
      "wordSecond": "Gitarre",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "piano",
      "wordSecond": "Klavier",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "violin",
      "wordSecond": "Geige",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "drums",
      "wordSecond": "Schlagzeug",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "flute",
      "wordSecond": "Flöte",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "rock",
      "wordSecond": "Rock",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "jazz",
      "wordSecond": "Jazz",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "classical",
      "wordSecond": "klassisch",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "pop",
      "wordSecond": "Pop",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "folk",
      "wordSecond": "Volksmusik",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "melody",
      "wordSecond": "Melodie",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "rhythm",
      "wordSecond": "Rhythmus",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "song",
      "wordSecond": "Lied",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "concert",
      "wordSecond": "Konzert",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "singer",
      "wordSecond": "Sänger",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "music",
      "wordSecond": "Musik",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "band",
      "wordSecond": "Band",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "note",
      "wordSecond": "Note",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "sound",
      "wordSecond": "Klang",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "voice",
      "wordSecond": "Stimme",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "keyboard",
      "wordSecond": "Keyboard",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "trumpet",
      "wordSecond": "Trompete",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "saxophone",
      "wordSecond": "Saxophon",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "cello",
      "wordSecond": "Cello",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "harp",
      "wordSecond": "Harfe",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "accordion",
      "wordSecond": "Akkordeon",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "harmonica",
      "wordSecond": "Mundharmonika",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "bass",
      "wordSecond": "Bass",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "drum",
      "wordSecond": "Trommel",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "tambourine",
      "wordSecond": "Tamburin",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "genre",
      "wordSecond": "Genre",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "blues",
      "wordSecond": "Blues",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "country",
      "wordSecond": "Country",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "hip hop",
      "wordSecond": "Hip-Hop",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "reggae",
      "wordSecond": "Reggae",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "electronic",
      "wordSecond": "elektronisch",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "beat",
      "wordSecond": "Beat",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "tune",
      "wordSecond": "Weise",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "chorus",
      "wordSecond": "Refrain",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "verse",
      "wordSecond": "Strophe",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "lyrics",
      "wordSecond": "Text",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "album",
      "wordSecond": "Album",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "single",
      "wordSecond": "Single",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "radio",
      "wordSecond": "Radio",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "headphones",
      "wordSecond": "Kopfhörer",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "microphone",
      "wordSecond": "Mikrofon",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "stage",
      "wordSecond": "Bühne",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "audience",
      "wordSecond": "Publikum",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "fan",
      "wordSecond": "Fan",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "guitarist",
      "wordSecond": "Gitarrist",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "pianist",
      "wordSecond": "Pianist",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "violinist",
      "wordSecond": "Geiger",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "drummer",
      "wordSecond": "Schlagzeuger",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "flutist",
      "wordSecond": "Flötist",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "singer (female)",
      "wordSecond": "Sängerin",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "choir",
      "wordSecond": "Chor",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "orchestra",
      "wordSecond": "Orchester",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "musician",
      "wordSecond": "Musiker",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 1,
      "languageSecondId": 15,
      "wordFirst": "composer",
      "wordSecond": "Komponist",
      "createdAt": "2026-02-19T17:27:36.368Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    }
  ]
}